body[data-layout="export"] {
  background: var(--dibs-colors--grey--light);
}

.dibs-wrapper[data-layout="export"] {
  margin: auto;
}

.dibs-wrapper[data-layout="export"] .dibs--main--content {
  padding: var(--dibs-margins-spacing) 0 0 0;
  width: 100%;
}

.dibs--export--content {
  max-width: 47em;
  width: 100%;
  background: var(--dibs-colors--white);
  padding: 3em;
  box-shadow: var(--dibs-shadow--light);
}

.dibs-wrapper[data-layout="export"] h1 {
  font-size: 2em;
}

.dibs--export--header {
  padding: 0.5em 0 1em;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.dibs-wrapper[data-layout="export"] .dibs--aside {
  padding: 1em;
}

@media print {
  .dibs--aside,
  .dibs--export--header {
    display: none;
  }

  .dibs--export--content {
    box-shadow: none;
    width: 95%;
    max-width: 95%;
    padding: 1em;
  }

  .dibs--main--content {
    max-width: 95% !important;
    width: 95% !important;
    padding: 0 !important;
  }
}
